<?php
	require '../Run.php';
	if($admin !=1 && $admin !=2){
		ehtml("权限不足！");
		exit();
	}
	$cfgValue -> intoOne(
		array(
			WAPID.'_check' => 'ok'
			)
		);
	echo head("地址参数过滤");
	if($_GET['act'] == 'add'){
		if($cfgValue ->into(
			array(
				WAPID.'_urlgl' => $_POST['canshu'],
				WAPID.'_strgl' => $_POST['canshu2'],
				WAPID.'_re' => $_POST['canshu3'],
				WAPID.'_check' => $_POST['canshu4']
				)
				)){
			echo '<div class="tip">参数已经保存</div>';
		}else{
			echo '<div class="tip">参数未保存</div>';
		}
	}
	echo topNav('系统安全设置','<a href="wap_admin.php?">返回管理</a>',' ');
	echo '<div class="subtitle">';
	echo '请输入您希望过滤的参数，多个请用“|”分割，不懂得千万不要随意填写！';
	echo '</div><div class="content">';
	echo '<form action="?act=add" method="post">';
	echo '屏蔽地址参数中的敏感字符<br>';
	echo '<input name="canshu" type="text" value="'.$cfgValue->getValue($wapid.'_urlgl').'">';
	echo '<br>屏蔽表单提交中的敏感字符<br>';
	echo '<input name="canshu2" type="text" value="'.$cfgValue->getValue($wapid.'_strgl').'">';
	echo '<br>是否开启伪静态,ok为开启，no为关闭(<a href="#">伪静态教程</a>)<br>';
	echo '<input name="canshu3" type="text" value="'.$cfgValue->getValue($wapid.'_re').'">';
	echo '<br>是否开启验证码<br>';
	echo '<input name="canshu4" type="text" value="'.$cfgValue->getValue($wapid.'_check').'">';
	echo '<input type="submit" value="保存修改" >';
	echo '</form></div>';
	echo footer(1);